<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [dex\_mult](./bitburner.gangmemberinfo.dex_mult.md)

## GangMemberInfo.dex\_mult property

Dexterity multiplier from equipment

**Signature:**

```typescript
dex_mult: number;
```
